<template>
  <router-view />
</template>

<script>
export default {
  name: 'App',
  watch: {
    $route(to) {
      if (!to.hash) {
        $('#main-vue-loader').show()
      }
    }
  }
}
</script>

<style lang="scss">
@import '@/assets/scss/utilities/_all.sass';
@import '@/assets/scss/grid/_all.sass';
@import '@/assets/scss/base/_all.sass';
</style>
